nacos:
  host: 10.138.6.221
  port: 8848
  user: nacos
  passwd: nacos
spring:
  application:
    name: plane-inspection
  cloud:
    nacos:
      discovery:
        server-addr: ${nacos.host}:${nacos.port}
        username: ${nacos.user}
        password: ${nacos.passwd}
        namespace: edde6fb5-66ed-4c10-991e-188f6576d7b1
        group: DEFAULT_GROUP
      config:
        server-addr: ${nacos.host}:${nacos.port}
        username: ${nacos.user}
        password: ${nacos.passwd}
        namespace: edde6fb5-66ed-4c10-991e-188f6576d7b1
        extension-configs:
          - data-id: plane-inspection.yaml
            group: config
            refresh: true